/* ------------------------------------  */
/* ---------- SITE FRAMEWORK ----------  */
/* ------------------------------------  */

@import 'variables.php';
html { scroll-behavior: smooth; overflow-x: hidden; overflow-y: scroll; }
body { font-family: "Work Sans", sans-serif; font-size: 1rem; line-height: 1.4; background: var(--siteBackground); overflow: hidden; }
:is(.site-header, .content-wrap, .site-footer) * { box-sizing: border-box; }
.content-div { min-height: 600px; }
.ui-autocomplete { z-index: 10001 !important; }

/* DISPLAY CLASSES */
.full-width-fix { width: 100vw !important; max-width: 100vw !important; position: relative !important; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.hidden { display: none; }
.hideImportant { display: none !important; }

/* SITE FORMS */
input::placeholder { font-family:inherit; }
textarea { font-family:inherit; }
select { width: 100%; border: 1px solid var(--border) !important; height: 50px; padding: 0 10px; appearance: none; -webkit-appearance: none; -moz-appearance: none; background: url(../images/chevron-down-black.svg) no-repeat 98% center #fff; }
input[type=text], input[type=date], input[type=tel], input[type=number], input[type=email], input[type=password], textarea { width: 100%; height: 50px; background-color: #fff; border: 1px solid var(--border); padding: 0 10px; box-sizing: border-box; font-size: 1rem; color: var(--mainColour); transition: 0.2s ease-in-out all; }
textarea { height: 100px; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type=number] { -moz-appearance: textfield; }
:is(input, select, textarea).input-error { border-color: #a30e0e !important; }
.site-form-field { padding: 10px 0; }
.site-form-label { font-size: 1rem; color: #3B3B3D; padding: 5px 0; }

/* ----- TYPOGRAPHY ----- */
h1, h2, h3, h4, h5, h6 { display: block; color: var(--headingsColour); margin: 0; padding: 0 0 10px 0; font-weight: 400; }
h1 { font-size: 2.375rem; }
h2 { font-size: 2rem; }
h3 { font-size: 1.75rem; }
h4 { font-size: 1.625rem; }
h5 { font-size: 1.5rem; }
h6 { font-size: 1.125rem; }
p { padding: 5px 0; font-size: 1rem; color: var(--textColour); margin: 0; }
a { text-decoration: none; color: var(--linkColour); }
a:focus-visible { color: #000; outline: 1px solid #000; }
.content_wrap p a:not([class]){text-decoration: underline;}
ul { list-style-position: outside; padding: 5px 0 20px 20px; font-size: 1rem; color: var(--textColour); list-style-type: disc; line-height: 24px; }
ul li { padding: 0 0 15px 0; line-height: 20px; }
ol { list-style-position: outside; padding: 5px 0 20px 20px; font-size: 1rem; color: var(--textColour); list-style-type: decimal; line-height: 24px; }
ol li { padding: 0 0 5px 0; }
hr { color: #D8D8D8; background: #D8D8D8; height: 1px; border: 0; margin-bottom: 20px; position: relative; }

/* Button Classes */
.button-primary { display: inline-flex; align-items: center; justify-content: center; padding: 0px 20px; margin: 0; line-height: 1; height: 50px; background: var(--mainColour); border: 1px solid var(--mainColour); text-align: center; color: #fff !important; text-decoration: none; transition: 0.2s ease-in all; font-size: 1.125rem; font-weight: bold; border-radius: 5px; text-decoration: none; }
.button-primary:hover { background: #fff; color: var(--mainColour) !important; text-decoration: none; }
.button-secondary { display: inline-flex; align-items: center; justify-content: center; padding: 0px 20px; margin: 0; line-height: 1; height: 50px; 
    background: var(--secondaryColour); border: 1px solid var(--secondaryColour); text-align: center; color: #fff; 
    text-decoration: none; transition: 0.2s ease-in all; font-size: 1.125rem; font-weight: bold; border-radius: 5px; text-decoration: none; }
.button-secondary:hover { background: #fff; color: var(--secondaryColour); text-decoration: none; }

a.skiptocontent { position: absolute; top: 0; left: 0; opacity: 0; width: 1px; height: 1px; }
a.skiptocontent:focus, a.skiptocontent:active { display: flex; align-items: center; justify-content: center; height: 30px; padding: 0 20px; border: 1px solid #000; background: #f9dc4a; color: #000; font-size: .875rem; font-weight: bold; opacity: 1; width: auto; z-index: 10000; }

/* Animations */
.empty-loader:empty { display: flex; align-items: center; justify-content: center; padding: 5px; }
.empty-loader:empty:after { content: ''; width: 20px; height: 20px; border: 2px solid #fff; border-color: var(--mainColour) transparent transparent; border-radius: 50%; animation: spin 1s infinite; }
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*Header*/
body.site_body * { box-sizing: border-box; }
.mobile-menu-overlay { display: none; }

/*-- TOP STRAP --*/
.top-wrap { height: 40px; background: var(--topbarColour); }
.top-wrap>div { display: flex; align-items: center; justify-content: space-between; gap: 30px; height: 100%; padding: 0 10px; }
.top-wrap>div > div{height: 100%; display: flex; align-items: center;}
.top-wrap .trustpilot-widget{width: 420px;}
.top-menu { height: 100%; border-right: 1px solid #282B34; box-shadow: 1px 0 0 #52555E;}
.top-menu ul { display: flex; height: 100%; align-items: center; list-style: none; padding: 0; margin: 0; }
.top-menu ul li { list-style: none; position: relative; height: 100%; padding: 0; display: flex; align-items: center;}
.top-menu ul li a { color: #FFFFFF; font-size: .875rem; display: flex; align-items: center; text-transform: uppercase; 
    text-decoration: none; border-left: 1px solid #282B34; box-shadow: inset 1px 0 0 #52555E; padding: 0 20px; height: 100%;}
.top-menu ul ul { position: absolute; background: var(--mainColour); top: 100% ; left: 0; padding: 10px; box-shadow: 0 0 4px rgb(0 0 0 / .16); 
    border-radius: 0 0 0 5px; z-index: 1000; width: 200px; height: initial; display: none;}
.top-menu ul ul.active{display: flex; flex-direction: column; align-items: flex-start; gap:10px; }
.top-menu ul ul li a{border: 0; box-shadow: none; padding: 0; margin: 0;}

/*-- HEADER WRAP --*/
.header-wrap { background: var(--headerColour); height: 80px; border-bottom: 1px solid #EEECEC; }
.header-wrap>div { display: flex; align-items: center; justify-content: space-between; height: 100%; gap: 40px; padding: 0 10px; }
.logo { padding: 0; height: 100%; display: flex; align-items: center; flex: 0 0 auto; }
.logo img.main-logo { max-height: 100%; max-width: 100%; width: 430px; height: auto; }
.logo img.mini-logo { width: 37px; display: none;}

.site_body.sticky .logo img.main-logo{display: none;}
.site_body.sticky .logo img.mini-logo{display: block;}

/*Sticky header*/
.site_body.sticky .header-wrap{position: fixed; top: 0; left: 0; width: 100%; z-index: 3000;}
.site_body.sticky .content_wrap{margin-top: 50px;}
.site_body.sticky .AB-parent ~ .site-header .header-wrap{top:50px;}

/*-- MENU WRAP --*/
.menu-wrap { position: relative; height: 60px; display: flex; align-items: center; width: 100%; justify-content: center;}
.menu-wrap>div { height: 100%; }
.menu-wrap>nav { display: flex; align-items: center; height: 100%; }
.main-menu-wrap { display: flex; align-items: center; gap: 40px; }

/* Main Menu */
.main-menu { display: flex; height: 100%; list-style: none; padding: 0; margin: 0; align-items: stretch; display: flex; align-items: center; gap: 40px; }
.main-menu ul { list-style: none; padding: 0; margin: 0; display: none; }
.main-menu>li { height: 100%; padding: 0; position: relative; display: flex; align-items: center; flex-direction: column; justify-content: center; }
.main-menu>li>a { display: flex; align-items: center; justify-content: center; height: 100%; color: var(--mainColour); text-align: center; font-size: 1rem; width: 100%; text-decoration: none; gap: 3px; text-transform: uppercase; font-weight: bold;}
.main-menu>li a:hover { color: var(--secondaryColour); }
.main-menu>li.has-sub-items>a:after { content: ''; width: 10px; height: 10px; background: url(../images/chevron-down-black.svg) no-repeat center; background-size: contain; }
.main-menu>li:first-child { padding-left: 0; }
.main-menu>li:last-child { padding-right: 0; }
.main-menu>li>ul { width: 250px; box-sizing: border-box; background: #fff; box-shadow: 0px 0px 6px #00000021; position: absolute; 
    left: 0; z-index: -1; top: 100%; opacity: 0; transition: 0.2s ease-in-out all; display: none;}
.main-menu>li.menu_open ul.active { z-index: 10; opacity: 1; display: flex; align-items: flex-start; flex-direction: column; padding:10px;  }
.main-menu>li:last-child>ul { left: initial; right: 0; }
.main-menu>li>ul>li { padding: 0; position: relative; line-height: 30px; width: 100%; }
.main-menu>li>ul>li>a { display: flex; align-items: center; padding: 0; color: var(--mainColour); font-weight: bold; text-decoration: none; text-transform: uppercase;}
.main-menu>li>ul>li>ul { width: 250px; box-sizing: border-box; position: absolute; left: 100%; z-index: -1; top: 0; opacity: 0; transition: 0.2s ease-in-out all; background: #fff; box-shadow: 0px 0px 6px #00000021; }
.main-menu>li>ul>li.menu_open>ul.active { z-index: 10; opacity: 1; padding:10px; }
.main-menu>li:last-child>ul>li>ul { left: initial; right: 100%; }
.main-menu>li>ul>li>ul>li { padding: 0; }
.main-menu>li>ul>li>ul>li>a { display: flex; align-items: center; padding:0; font-weight: bold; color: var(--mainColour); text-transform: uppercase; text-decoration: none; }

/*More Menu*/
.more-menu{position: relative;}
.more-toggle{position: relative; z-index: 1000;}
.more-toggle > span{text-transform: uppercase; display: flex; flex-direction: column; align-items: center; font-size: 0.75rem; color: var(--mainColour);}
.more-toggle > span::before{content:""; height: 26px; width: 26px; background: url(../images/icon-menu.svg) center no-repeat;}
.side-menu{ position: absolute; right: -10px; top: -10px; background: #fff; padding: 15px 60px 15px 15px; border-radius: 5px; display: flex; 
    flex-direction: column; gap:10px; box-shadow: 0 0 4px #00000029; width: 350px; z-index: -1; opacity: 0; visibility: hidden; 
    transition: ease-in-out all .3s;}
.side-menu.active { opacity: 1; z-index: 100; visibility: visible;}
.side-menu li{padding: 0; margin: 0; list-style: none;}
.side-menu li a{font-size: 1rem; color: var(--mainColour); font-weight: bold; text-transform: uppercase;}

/*-- FOOTER WRAP --*/
.footer-wrap { background: var(--footerColour);  padding: 30px 0; }
.footer-container { display: flex; align-items: flex-start;}
.footer-col { flex: 1; }
.footer-col-title { color: #fff; font-weight: 700; font-size: 1.25rem; display: flex; flex-direction: column; padding: 0; margin: 0 0 20px; line-height: 30px; gap: 10px; }
.footer-col .footer-col-title:after { content: ''; width: 28px; height: 3px; background: var(--secondaryColour); border-radius: 50px; }
.footer-contact { font-size: 1rem; display: flex; flex-direction: column; gap: 20px; line-height: 30px;}
.footer-contact .location { display: flex; align-items: flex-start;}
.footer-contact * { color: #fff; }
.footer-contact a { display: flex; align-items: center; }
.footer-contact a:hover { color: #fff; }
.footer-social { display: flex; align-items: center; gap: 15px; padding: 10px 0; }
.footer-social>a { display: block; width: 26px; height: 26px; }
.footer-social>a.fb { background: url(../images/icon-fb.svg) no-repeat center; background-size: contain; }
.footer-social>a.ig { background: url(../images/icon-ig.svg) no-repeat center; background-size: contain; }
.footer-social>a.tw { background: url(../images/icon-x.svg) no-repeat center; background-size: contain; }
.footer-social>a.li { background: url(../images/icon-in.svg) no-repeat center; background-size: contain; }
.footer-social>a.yt { background: url(../images/icon-yt.svg) no-repeat center; background-size: contain; }
.footer-social>a.tk { background: url(../images/icon-tt.svg) no-repeat center; background-size: contain; }
.footer-menu { list-style: none; padding: 0; margin: 0; display: flex; flex-direction: column; gap: 25px; }
.footer-menu>li { padding: 0; margin: 0; }
.footer-menu>li>a { color: #fff; font-size: 1rem; text-decoration: none; }
.footer-menu>li>a:hover{text-decoration: underline;}
.footer-menu ul { display: none; }

.footer-last{align-items: center; gap:20px; flex-direction: column; display: flex;}

.footer-external-links{display: flex; flex-direction: column; gap:15px; align-items: center; justify-content: center; text-align: center;}
.footer-external-links span{ color: #fff; border-bottom: 1px solid #505050; padding-bottom: 15px;}
.footer-external-items{display: flex; flex-direction: column; gap:20px; align-items: center;}

/*-- BYLINE --*/
.byline-wrap { background: var(--bylineColour); padding: 30px 0;}
.byline-container { display: flex; flex-direction: column; align-items: center; gap: 10px; }
.byline-menu { display: flex; align-items: center; justify-content: center; list-style: none; padding: 0; margin: 0 0 10px; height: 30px; }
.byline-menu>li { padding: 0 10px; font-size: 1rem; border-right: 1px solid var(--textColour); }
.byline-menu>li:last-child { border: 0; }
.byline-menu>li>a { color: var(--textColour); text-decoration: none; }
.byline-container>a { color: #797979; font-size: 0.75rem; text-decoration: none; }

.pop-overlay { position: absolute; z-index: 10000; top: 0; left: 0; right: 0; background: rgba(0, 0, 0, 0.74); opacity: 0; display: flex; justify-content: center; }
.pop-overlay>div>a { position: absolute; width: 30px; height: 30px; background: url(../images/close.svg) no-repeat center; z-index: 5; top: 5px; right: 5px; }
.pop-overlay>div { background: #fff; position: absolute; background: #fff; padding: 20px; margin: 10px; max-width: 600px; min-width: 300px; flex: 0 0 auto; font-size: 1rem; line-height: 26px; border-radius: 5px; }
.pop-overlay.pop-image>div { max-width: 100vw; max-height: 100vh; }
.pop-overlay.pop-image>div img { max-width: 100%; max-height: 100%; }
.pop-buttons { display: flex; margin: 10px 0; align-items: center; justify-content: space-between; }

/* -- TEXT MODULE -- */
.text_module_wrap { position: relative; }
.text_module_container { position: relative; z-index: 1; }
.text_module_before { position: absolute; left: calc(-1140px / 2); width: 100vw; top: 0; height: 100%; z-index: -1; }
.text_module_after { position: absolute; width: 100vw; top: 0; height: 100%; z-index: -1; }

/* -- SPACING MODULE -- */
.spacing_module { display: flex; align-items: center; justify-content: center; background: transparent; position: relative; z-index: 1; transition: 0.2s ease-in-out all; }
.spacing_module span { opacity: 0; text-align: center; font-size: 1.5rem; font-weight: bold; transition: 0.2s ease-in-out all; }
.spacing_module.admin_logged:hover { background: #efefef; }
.spacing_module.admin_logged:hover span { opacity: 1; }

/*Fullscreen Gallery*/
.flexslider { height: auto; position: relative; }
.flexslider:not(.full-width-fix) .flex-direction-nav { display: none; }
.flex-viewport { height: 100% !important; }
.flexslider .slides { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.flexslider .slides>li { display: none; -webkit-backface-visibility: hidden; position: relative; margin: 0; padding: 0; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center; height: 100%; min-height: 100px; }
.flexslider .slides { height: 100%; }
.flexslider .slides>li.flex-active-slide { display: flex !important; flex-direction: column }
.flexslider .slides>li>a { display: block; height: 100%; }
.flexslider .slides>li>img, .flexslider .slides>li>a>img { width: 100%; display: block; z-index: 4; }
.flexslider .slides:after { content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .flexslider .slides { display: block; }
* html .flexslider .slides { height: 1%; }
.no-js .flexslider .slides>li:first-child { display: block; }
.flexSliderContainer.arrow { position: relative; }
.flexSliderContainer.arrow .flexslider { margin-bottom: -30px; }
.flexSliderContainer.arrow .slides>li, .flexSliderContainer.arrow .slides>li>a { clip-path: polygon(0 calc(100% - 30px), calc(50% - 30px) calc(100% - 30px), calc(50% - 1px) 100%, calc(50% + 1px) 100%, calc(50% + 30px) calc(100% - 30px), 100% calc(100% - 30px), 100% 0, 0 0); -webkit-clip-path: polygon(0 calc(100% - 30px), calc(50% - 30px) calc(100% - 30px), calc(50% - 1px) 100%, calc(50% + 1px) 100%, calc(50% + 30px) calc(100% - 30px), 100% calc(100% - 30px), 100% 0, 0 0); }
.flexSliderContainer.parallax .slides>li { background-attachment: fixed; }
.flex-caption { display: flex; flex-direction: column; height: 100%; margin: 0 auto; gap: 30px; z-index: 1; }
.flex-caption>div { display: flex; flex-direction: column; justify-content: center; box-sizing: border-box; height: auto; }
.flex-caption>div.background { background: rgba(0, 0, 0, .6); padding: 20px 40px; }
.flex-caption:empty { display: none; }
.flex-caption.halign-right { align-items: flex-end; }
.flex-caption.halign-left { align-items: flex-start; }
.flex-caption.halign-center { align-items: center; }
.flex-caption.valign-top { justify-content: flex-start; }
.flex-caption.valign-center { justify-content: center; }
.flex-caption.valign-bottom { justify-content: flex-end; padding-bottom: 40px; }

/*Fullscreen gallery paging buttons*/
.flex-control-paging { position: absolute; bottom: 20px; display: flex; left: calc(50% - 800px); width: 1600px; align-items: center; gap: 8px; justify-content: center; z-index: 60; list-style: none; display: flex; align-items: center; justify-content: center; margin: 0; padding: 0 15px; }
.flex-control-paging>li { padding: 0; margin: 0; font-size: 0; display: flex; align-items: center; justify-content: center; }
.flex-control-paging>li>a { width: 16px; height: 16px; box-sizing: border-box; border: 1px solid var(--mainColour); background: #fff; transition: ease-in-out all .3s; border-radius: 50%; }
.flex-control-paging>li>a.flex-active { background: var(--mainColour); }

/*Fullscreen gallery arrows*/
.flex-direction-nav { position: absolute; top: 50%; margin: 0; padding: 0; width: 100%; list-style: none; }
.flex-direction-nav li { position: absolute; z-index: 10; top: calc(50% - 30px); width: 40px; height: 60px; cursor: pointer; transition: ease-in-out all .3s; padding: 0; left: 20px; background: rgba(255, 255, 255, 0.62); display: flex; align-items: center; justify-content: center; }
.flex-direction-nav li a { font-size: 0; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; }
.flex-direction-nav li a:after { content: ""; height: 27px; width: 15px; background: url(../images/gallery-nav.svg) no-repeat center; }
.flex-direction-nav li.flex-nav-next { right: 20px; transform: rotate(180deg); left: initial; }
.flex-direction-nav li:hover { background: rgba(255, 255, 255, .8); }

/*Contact Form*/
.contact-form { background: var(--background); border: 1px solid var(--border); padding: 20px; margin: 20px 0;}
.contact-form .cf_header { color: var(--textColour); font-weight: 700; display: flex; align-items: center; gap: 10px; font-size: 1.25rem; margin-bottom: 15px; }
.contact-form .cf-input { line-height: 30px; padding-bottom: 10px; }
.contact-form .cf-select { line-height: 30px; padding-bottom: 10px; display: inline-block; width: 100%; }
.contact-form .cf-text { font-size: 1rem; color: var(--textColour); font-weight: bold; margin-bottom: 10px; }
.contact-form :is(label, legend) { width: 100%; color: var(--textColour); font-size: 1rem; margin: 0; font-weight: bold; margin-bottom: 5px; }
.contact-form input[type=text], .contact-form input[type=email], .contact-form input[type=date], .contact-form textarea, .contact-form select { width: 100%; height: 42px; font-size: .875rem; border: 1px solid #e1e1e1; box-sizing: border-box; padding: 0 10px; transition: ease-in-out all .5s; color: var(--textColour); }
.contact-form :is(input[type=text], .contact-form input[type=email], .contact-form input[type=date], .contact-form textarea, .contact-form select):focus { border-color: var(--textColour); }
.contact-form :is(input[type=checkbox], input[type=radio]):focus-visible{outline: 1px solid var(--textColour); outline-offset: 3px;}
.contact-form select option { color: var(--textColour); }
.contact-form label span, .contact-form .denotes span { color: #DC0D37; font-size: 1rem; }
.contact-form textarea { resize: none; height: 130px; font-family: inherit; }
.contact-form :is(.cf-radiobox, .cf-checkbox) { padding-bottom: 10px; }
.contact-form :is(.cf-radiobox, .cf-checkbox)>span { display: flex; align-items: center;}
.contact-form :is(.cf-radiobox, .cf-checkbox)>span label{color: var(--textColour); font-weight: 400; font-size: .875rem; }
.contact-form :is(.cf-radiobox input[type=radio], .cf-checkbox input[type=checkbox]) { margin-right: 10px; accent-color: var(--textColour); }
.contact-form .cf-validation { text-align: center; height: 0; padding: 10px 0; box-sizing: border-box; font-size: 1rem; color: var(--textColour); font-weight: bold; transition: all .2s ease-in-out; }
.contact-form .cf-buttons { display: flex; flex-direction:column; gap:20px; align-items: flex-start; margin-top: 20px; }
.contact-form .cf-buttons a{width: 100%; text-transform: uppercase;}
.contact-form .cf-buttons .denotes { color: var(--textColour); font-size: .813rem; }
.contact-form .cf-buttons a.cf-reset { display: none; }

/*Layout Block Module*/
.block-layout-module { display: flex; flex-direction: column; background: #FFFFFF; padding: 20px 0; }
.block-layout-module .layout-block { margin: 0; display: flex; }
.block-layout-module .layout-image { width: 50%; position: relative; z-index: 5; display: flex; align-items: center; justify-content: flex-end; }
.block-layout-module .layout-image img { max-width: 100%; width: auto; height: auto; }
.block-layout-module .layout-content { width: 50%; display: flex; position: relative; }
.block-layout-module .layout-inner { width: 100%; padding: 30px 40px; display: flex; flex-direction: column; align-items: flex-start; position: relative; gap: 15px; z-index: 10; justify-content: center; }
.block-layout-module .layout-heading { display: flex; flex-direction: column; gap: 10px; }
.block-layout-module .layout-heading * { font-size: 2rem; line-height: 40px; position: relative; display: flex; font-weight: bold; color: var(--headingsColour); align-items: flex-start; margin: 0; padding: 0; flex-direction:column; gap:10px; }
.block-layout-module .layout-heading *::after{content: ""; height: 3px; width: 40px; background: var(--secondaryColour);}
.block-layout-module .layout-text * { font-size: 1rem; color: var(--textColour); margin: 0; line-height: 26px; }

/*Layout Button*/
.block-layout-module .layout-block { display: flex; align-items: center; }
.block-layout-module .layout-buttons { display: flex; align-items: center; gap: 10px; }

/*Layout Position*/
.block-layout-module .layout-pos-left { flex-direction: row-reverse; }
.block-layout-module .layout-pos-left .layout-image { justify-content: flex-start; }
.block-layout-module .layout-pos-left .layout-content { justify-content: flex-end; }
.block-layout-module .layout-pos-right .layout-content { justify-content: flex-start; }

.block-layout-module .layout-image{height: 500px; width: 50%; height: 500px; background-color: #fff; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative;}
.block-layout-module .layout-video iframe{height: 100%; width: 100%; }
.block-layout-module .layout-video.reveal {cursor: pointer; }
.block-layout-module .layout-video.reveal::after{content: ""; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 88px; height: 88px; background: url(../images/play.svg) center center no-repeat; background-size: 100% 100%;}

/*Image Button Module*/
.image-button-module{display: flex; gap:10px; margin: 20px; width: 100vw !important; max-width: 100vw !important; position: relative !important; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw;}
.image-button-module .ib-item{border-radius: 5px; overflow: hidden; height: 350px; position: relative; flex-grow: 1;}
.image-button-module .ib-button{position: absolute; inset: 0; background-size: cover; background-position: center; background-repeat: no-repeat; display: flex; align-items: flex-end;}
.image-button-module .ib-button::after{content: ""; background: #fff0 linear-gradient(180deg, #33363E00 0%, #33363E 100%) 0% 0% no-repeat padding-box; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 10;}
.image-button-module .ib-details{ width: 100%; z-index: 20; text-align: center; display: flex; flex-direction: column; gap:10px; align-items: center; padding: 20px;}
.image-button-module .ib-details p{color: #fff; padding: 0; font-size: 1.125rem;}
.image-button-module .ib-details span{font-weight: bold; font-size: 2.375rem; text-transform: uppercase; color: #fff; line-height: 1;}
.image-button-module .ib-details::after{content: ""; height: 30px; width: 30px; background: url(../images/arrow-orange-circle.svg) center no-repeat; background-size: contain; transition: ease-in-out all .2s;}
.image-button-module .ib-button:hover .ib-details::after{transform: scale(1.3);}

/*Enquiry Pop up*/
.toggle-enquiry{position: fixed; z-index: 5000; right: 40px; bottom: 40px; background:var(--secondaryColour); padding:20px 40px; border-radius: 60px;}
.toggle-enquiry span{color: #fff; font-weight: bold; text-transform: uppercase; display: flex; align-items: center; gap:10px;}
.toggle-enquiry span::after{content:"Make Enquiry"; color:#fff;}
.toggle-enquiry.active span::after{content: "Close";}
.toggle-enquiry span::before{content: ""; height: 30px; width: 23px; background:url(../images/white-logo.svg) center no-repeat; }

.enquiry-pop-up-overlay:not(.hidden){background: rgba(0, 0, 0, .5);  position: fixed; width: 100%; height: 100vh; left: 0; top: 0; z-index: 4000;
    display: flex; align-items: center; justify-content: center;}
.enquiry-pop-up-wrap{background:#fff; width: 680px; padding: 25px 15px; display: flex; flex-direction: column; gap:15px; }
.enquiry-pop-up-heading{display: flex; justify-content: space-between; align-items: center;}
.enquiry-pop-up-heading span{color: #303641; font-weight: bold; font-size: 1.375rem;}
.enquiry-pop-up{padding: 20px; background: #F4F4F4; border:1px solid #DEDEDE; display: flex; flex-direction: column; gap:15px; max-height: 80vh; overflow-y: scroll;}
.enquiry-pop-up .form-group{display: flex; width: 100%; flex-direction: column; gap:5px;}
.enquiry-pop-up .form-group label{font-weight: bold;}
.enquiry-pop-up .form-group label > span{color: #DC0D37;}
.enquiry-pop-up .form-group :is(input[type=text], input[type=number], input[type=email]){border: 1px solid #CACACA; height: 48px;}
.enquiry-pop-up .form-group span{font-size: 0.875rem;}
.enquiry-pop-up .form-groups{display: flex; gap: 10px;}
.enquiry-pop-up .form-groups > div{display: flex; width: 50%;}

.enquiry-pop-up .form-checkbox-items{display: flex; gap:10px; align-items: center;}
.enquiry-pop-up .form-checkbox-items label{font-weight: normal;}

.enquiry-pop-up .ef-denotes p{font-size: 0.75rem;}
.enquiry-pop-up .ef-denotes span{color: #DC0D37;}


/*System edit controls*/
.AB-editContentContainer { display: flex; align-items: flex-end; }
.AB-editing .__contentbox { z-index: 3000; }

/*Animation*/
@keyframes shadow-pulse {
    0% { box-shadow: 0 0 0 0px rgba(0, 0, 0, .6); }
    100% { box-shadow: 0 0 0 20px rgba(0, 0, 0, 0); }
}

.sr-alert { position: fixed; left: 100%; }
@media (min-width:1600px) {
    .container { max-width: 1560px; }
}

/*---------LARGE DESKTOP < 1199px---------*/
@media (min-width:1200px) {
    .mobile:not(.desktop-large), .tablet:not(.desktop-large), .desktop:not(.desktop-large) { display: none !important; }
    .content_wrap { min-height: 600px; }
}

/*---------DESKTOP < 1199px---------*/
@media (min-width:992px) and (max-width:1199px) {
    .mobile:not(.desktop), .tablet:not(.desktop), .desktop-large:not(.desktop) { display: none !important; }

    .logo img.main-logo{height: inherit; width: 250px; }

    .toggle-enquiry{padding: 10px 20px; right: 10px; bottom: 10px;}

    .block-layout-module .layout-inner { width: 100%; }
    .block-layout-module .layout-image { align-items: flex-start; }

     /*Image Button*/
     .image-button-module .ib-details span{font-size: 2rem;}
}

/*---------Tablet & Mobile---------*/
@media (max-width:991px) {

    /* ----- SITE HEADER ----- */
    .top-wrap>div, .header-wrap>div { width: 100%; max-width: none; }

    /* -- HEADER WRAP -- */
    .top-wrap{position: relative; z-index: 2000; height: inherit; padding: 10px 0; }
    .top-wrap>div{flex-direction: column; gap:10px;}
    .top-menu ul li a{padding: 0 10px; font-size: .75rem;}
    .top-wrap .trustpilot-widget{width: 100%;}
    .top-wrap>div > div.top-right{width: 100%; gap:10px; justify-content: space-between;}
    .top-right .call{display: flex; color: #fff; align-items: center; gap:5px; font-size: 0.75rem;}
    .top-right .call::before{content: ""; height: 20px; width: 20px; background: url(../images/phone.svg) center no-repeat; flex-shrink: 0;}

    .header-wrap { height: 60px; border-bottom: 1px solid var(--border); position: relative;}    
    .menu-toggle-wrap{display: flex; align-items: center; position: relative; z-index: 2000;}
    .menu-toggle{height: 30px; width: 30px; background: url(../images/icon-menu.svg) center no-repeat; transition: ease-in-out all .3s;}
    .menu-toggle.active{transform: rotate(90deg);}

    /* ----- MOBILE MENU ----- */
    .mobile-menu-overlay { width: 100vw; height: 100%; background: #071b3a6c; position: absolute; top: 0; left: 0; z-index: -1; opacity: 0; pointer-events: none; transition: 0.2s ease-in-out all; }
    .mobile-menu-overlay.active { display: block; z-index: 1000; opacity: 1; pointer-events: initial; }
    .mobile-menu-wrap { width: 100%; background: #efefef; padding: 10px; box-sizing: border-box; position: absolute; top: 0; right: -50%; opacity: 0; transition: 0.2s ease-in-out all; }
    .mobile-menu-overlay.active .mobile-menu-wrap { right: 0; opacity: 1; }
    header .menu-wrap.active { display: flex !important; flex-direction: column; position: absolute; right: 0; top: 0; width: 100%; background: #fff; padding: 0px 0; height: auto; z-index: 1001; }
    header .menu-top { display: flex; align-items: center; height: 80px; width: 100%; gap: 5px; border-bottom: 1px solid var(--border); padding: 0 10px; }
    header .menu-wrap.active .main-menu-wrap { padding: 0; flex-direction: column; width: 100%; gap: 0; max-height: 90vh; overflow-y: scroll;}
    header .menu-wrap.active .main-menu-wrap .main-menu { width: 100%; list-style: none; padding: 0; margin: 0; flex-direction: column; align-items: flex-start; gap: 0; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li { display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap; padding: 0; border-bottom: 1px solid var(--border); width: 100%; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>a { color: var(--mainColour); font-size: .875rem; line-height: 18px; height: 50px; display: flex; align-items: center; justify-content: space-between; font-weight: bold; padding:0 0 0 10px }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.has-sub-items>a:after { display: none; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.has-sub-items>a>span { content: ""; width: 50px; flex-shrink: 0; height: 100%; background: url(../images/chevron-down-black.svg) no-repeat center; transition: 0.2s ease-in-out all; border-left: 1px solid var(--border);}
    header .menu-wrap.active .main-menu-wrap .main-menu>li.has-sub-items.active>a>span { transform: scale(-1, -1); }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul { display: none; width: 100%; list-style: none; padding: 0 15px 15px; margin: 0; box-sizing: border-box; position: relative; top: initial; left: initial; right: initial; background: #fff; box-shadow: none; border: 0; z-index: 1; gap: 5px; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li.active>ul { display: flex; flex-direction: column; opacity: 1; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li { padding: 0; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li>a { font-size: .875rem; color:var(--mainColour); font-weight: 400; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li>ul { display: none; }
    header .menu-wrap.active .main-menu-wrap .main-menu>li>ul>li.active>ul { box-shadow: none; display: flex; flex-direction: column; opacity: 1; width: 100%; list-style: none; padding: 0 10px 15px; margin: 0; box-sizing: border-box; position: relative; top: initial; left: initial; right: initial; background: #fff; border: 0; z-index: 1; gap: 5px; }
    .page-menu { list-style: none; padding: 10px; margin: 0; display: flex; flex-direction: column; width: 100%; }
    .page-menu>li { padding: 0; margin: 0; font-size: .875rem; }
    .page-menu>li>a { color: var(--mainColour); text-decoration: none; padding: 10px 0; text-transform: uppercase; display: flex; align-items: center; }
    .page-menu>li ul { display: none; }
    .close-menu { margin: 20px 20px 20px auto; display: flex; align-items: center; height: 30px; font-size: .75rem; text-decoration: underline; color: var(--mainColour); }
    
    .menu-header{height: 60px; width: 100%; display: flex; align-items: center; font-size: 0.875rem; text-transform: uppercase; padding: 0 10px; 
        border-bottom: 1px solid var(--border); flex-shrink: 0;}

    /*Footer*/
    .footer-wrap{padding: 30px 0 0 0;}
    .footer-col { width: 100vw !important; max-width: 100vw !important; position: relative !important; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; border-bottom: 1px solid #484B54; padding: 0 10px 0px; }
    .footer-container { flex-direction: column; gap: 0; }
    .footer-col:nth-child(2) .footer-col-title, .footer-col:nth-child(3) .footer-col-title { height: 60px; align-items: center; justify-content: space-between; flex-direction: row; margin: 0; }
    .footer-col:nth-child(2) .footer-col-title:after, .footer-col:nth-child(3) .footer-col-title:after { content: ''; width: 10px; height: 10px; background: url(../images/chevron-right-white.svg) no-repeat center; background-size: contain; transform: rotate(90deg); }
    .footer-col:not(.active) .footer-menu { display: none; }
    .footer-col.active .footer-col-title:after { transform: rotate(-90deg); }
    .footer-col .footer-menu, .footer-contact { padding-bottom: 20px; }
    .footer-col:last-child { padding: 20px 10px; margin-top: 20px; margin-bottom: 20px; border: 0; }

    .footer-col.footer-intro{align-items: center; display: flex; flex-direction: column; text-align: center;}
    .footer-col.footer-intro > .footer-col-title{border-top: 1px solid #484B54; margin-top: 15px; padding-top: 15px; margin-bottom: 10px; width: 100%;}
    .footer-contact a{justify-content: center;}
    .footer-col .footer-col-title:after{content: none;}

    .footer-last > a{order:3;}
    .footer-social{order:1; flex-wrap: wrap; width: 100%; justify-content: center; text-align: center; margin-bottom: 20px;}
    .footer-social span{color:#fff; width: 100%;}
    .footer-social>a {height: 20px; width: 20px;}
    .footer-external-links{order: 2; margin-bottom: 20px;}
    
    .byline-menu { flex-wrap: wrap; height: auto; }
    .byline-menu li { margin: 5px 0; }
    .byline-menu>li>a{font-size: 0.875rem;}

    .toggle-enquiry{padding: 10px 20px; font-size: 0.875rem; right: 10px; bottom: 10px;}

    /* ----- MODULES ----- */

    /* -- Fullscreen Gallery -- */
    .flex-direction-nav li { left: 0; }
    .flex-direction-nav li.flex-nav-next { right: 0; }

    .block-layout-module .layout-image {aspect-ratio: 3/2; height:initial; }

    /*Image Button*/
    .image-button-module{flex-direction: column; padding: 0 10px;}
    .image-button-module .ib-button{align-items: center;}
}

/*---------TABLET < 959px---------*/
@media (min-width:768px) and (max-width:991px) {
    .mobile:not(.tablet), .desktop:not(.tablet), .desktop-large:not(.tablet) { display: none !important; }
    .tablet-hidden { display: none !important; }

    .logo img.main-logo{height: inherit; width: 250px; }
    header .menu-wrap.active{width: 500px;}

    /*Text Module*/
    .text_module_before { left: calc(-768px / 2); }

    /*Layout Block*/
    .block-layout-module .layout-inner { width: 100%; padding: 20px; }
    .block-layout-module .layout-block { align-items: flex-start; }
    .block-layout-module .layout-buttons>a.layout-link { background: #018185; }
}
@media (max-width:767px) {
    .tablet:not(.mobile), .desktop:not(.mobile), .desktop-large:not(.mobile), .mobile-hidden { display: none !important; }
    h1 { font-size: 2.125rem; }
    h2 { font-size: 1.875rem; }
    h3 { font-size: 1.75rem; }
    h4 { font-size: 1.625rem; }
    h5 { font-size: 1.5rem; }
    h6 { font-size: 1.5rem; }
    p { font-size: .875rem; line-height: 24px; padding: 5px 0 15px 0; }
    img { max-width: 100%; vertical-align: middle; }
    .logo img.main-logo { width: 225px; height: inherit;}

    .button-primary, .button-secondary{font-size: 0.875rem; padding: 0 15px;}

    .toggle-enquiry {z-index: 2000;}
    .enquiry-pop-up-wrap{width: clac(100% - 20px);}
    .enquiry-pop-up{padding: 10px;}
    .enquiry-pop-up .form-group label{font-size: .875rem;}
    .enquiry-pop-up .form-groups{flex-direction: column; gap:15px;}
    .enquiry-pop-up .form-groups > div{width: 100%;}
    .enquiry-pop-up .form-checkbox-items{flex-direction: column; align-items: flex-start;}
    

    /*Fullscreen Gallery*/
    .full-width-fix .flex-caption.halign-center { left: calc(50% - 150px); right: initial; width: 300px; max-width: 100%; }
    .full-width-fix .flex-caption.halign-left { left: calc(50% - 150px); right: initial; width: 300px; max-width: 100%; }
    .full-width-fix .flex-caption.halign-right { left: calc(50% - 150px); right: initial; width: 300px; max-width: 100%; }
    .flex-control-paging { left: 0; width: 100%; padding: 0 10px; }
    .flex-caption>div.background { padding: 20px; }
    .flex-direction-nav li { width: 21px; height: 32px; }
    .flex-direction-nav li a:after { width: 8px; height: 14px; background-size: contain; }

    /*Contact Form*/
    .contact-form { padding: 20px 10px; }
    .contact-form .cf_header { font-size: 1.5rem; }
    .contact-form .cf-text { font-size: .875rem; margin-bottom: 10px; }
    .contact-form :is(label, legend) { font-size: .875rem; }
    .contact-form .cf-buttons { flex-direction: column; align-items: flex-start; gap: 10px; }
    .contact-form .cf-buttons a { margin-left: auto; }

    /*Text Module*/
    .text_module_before { left: calc(-320px / 2); }

    /*Layout Module*/
    .block-layout-module { gap: 0; }
    .block-layout-module .layout-block { flex-direction: column; padding: 0; gap: 24px; }
    .block-layout-module :is(.layout-image, .layout-content) { width: 100%; }
    .block-layout-module .layout-image { justify-content: center !important; }
    .block-layout-module .layout-inner { width: 100%; padding: 0 10px 24px; gap: 20px; }
    .block-layout-module .layout-heading h1 { font-size: 1.375rem; line-height: 22px; padding: 0; }
    .block-layout-module .layout-text *{ font-size: .875rem; line-height: 26px; padding: 0; margin: 0; }

    /*Image Button*/
    .image-button-module .ib-item{height: 260px;}
    .image-button-module .ib-details p{font-size: 1rem;}
    .image-button-module .ib-details span{font-size:1.875rem;}
}
